SRP_START_TL_FAIL_TI(9)

NAME
srp_start_tl_fail_timers - start the transport layer failure timers

SYNOPSIS

void srp_start_tl_fail_timers(struct srp_rport * rport);

ARGUMENTS

rport
    SRP target port.

DESCRIPTION

Start the transport layer fast I/O failure and device loss timers. Do not modify a timer that was already started.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT